Skip to main content
POST
/
generateBulkCaseReports
Generate bulk case reports
curl --request POST \
  --url https://api.parcha.ai/api/v1/generateBulkCaseReports \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "agent_key": "<string>",
  "password": "<string>",
  "batch_id": "<string>"
}
'

Documentation Index

Fetch the complete documentation index at: https://docs.parcha.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

API key obtained from your Parcha account settings. Include as Bearer token in the Authorization header.

Body

application/json
agent_key
string
required
password
string
required
batch_id
string

Response

Bulk report generation started successfully